<!DOCTYPE html>
<html lang="es">
    <head>
        <title>HOME</title>
        <meta charset="UTF-8">
        <meta name="description" content="videojuegos">
        <meta name="author" content="Gerard Sanchez">
        <link rel="icon" href="/media/logohead.png">
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <header>
            <div align="center">
                <img src="/media/logo.png" width="150" height="150" alt="logo">
            </div>
            <div class="caja">
                <div class="link"><a href="">Link 1</a></div>
                <div class="link"><a href="">Link 2</a></div>
                <div class="link"><a href="">Link 3</a></div>   
            </div>
        </header>
        <section>
            <article>
                <div class="videojocs">
                    <div align="center"><h2>Videojuegos</h2></div>
                    <div class="imagen">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Nombre videojuego</h3>
                        <p>Desc. Fecha lanzamiento. Info desta...</p>
                    </div>
                    <div class="imagen">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Nombre videojuego</h3>
                        <p>Desc. Fecha lanzamiento. Info desta...</p>
                    </div>
                    <div class="imagen">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Nombre videojuego</h3>
                        <p>Desc. Fecha lanzamiento. Info desta...</p>
                    </div>
                    <div class="imagen"> 
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Nombre videojuego</h3>
                        <p>Desc. Fecha lanzamiento. Info desta...</p>
                    </div>
                    <div class="imagen">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Nombre videojuego</h3>
                        <p>Desc. Fecha lanzamiento. Info desta...</p>
                    </div>
                    <div class="imagen">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Nombre videojuego</h3>
                        <p>Desc. Fecha lanzamiento. Info desta...</p>
                    </div>
                </div> 
            </article>
        </section>
        <aside>
            <article>
                <div class="contenedor">
                    <div class="trucos">
                        <h2 align="center">Trucos</h2>
                        <div class="empty"></div>
                    </div> 
                </div> 
            </article>
        </aside>
        <section>
            <article>
                <div class="noticias">
                    <h2>Noticias</h2>
                    <div class="titular">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Titular</h3>
                        <p>Texto introductorio de la noticia...[Leer +]</p>
                    </div>
                    <div class="titular">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                    <h3>Titular</h3>
                        <p>Texto introductorio de la noticia...[Leer +]</p>
                    </div>
                    <div class="titular">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Titular</h3>
                        <p>Texto introductorio de la noticia...[Leer +]</p>
                    </div>
                    <div class="titular">
                        <img src="/media/imagenvacia.png" width="300" height="300">
                        <h3>Titular</h3>
                        <p>Texto introductorio de la noticia...[Leer +]</p>
                    </div>
                </div>
            </article>
        </section>
        <section>
            <article>
                <div class="ranking">
                    <div class="iconopersona">
                        <h2>Ranking</h2>
                        <img src="/media/iconopersona.jpg" width="150" height="150">
                        <h3>Nombre</h3>
                    </div>
                    <div class="iconopersona">
                        <img src="/media/iconopersona.jpg" width="150" height="150">
                        <h3>Nombre</h3>
                    </div>
                    <div class="iconopersona">
                        <img src="/media/iconopersona.jpg" width="150" height="150">
                        <h3>Nombre</h3>
                    </div>
                    <div class="iconopersona">
                        <img src="/media/iconopersona.jpg" width="150" height="150">
                        <h3>Nombre</h3>
                    </div>
                    <div class="iconopersona">
                        <img src="/media/iconopersona.jpg" width="150" height="150">
                        <h3>Nombre</h3>
                    </div>
                    <div class="iconopersona">
                        <img src="/media/iconopersona.jpg" width="150" height="150">
                        <h3>Nombre</h3>
                    </div>
                </div>
            </article>
        </section>
    </body>
    <footer>
        <div class="redes">
            <a target="_blank" href="https://es-es.facebook.com/">Facebook</a>
            <a target="_blank" href="https://twitter.com/?lang=es">Twitter</a>
            <a target="_blank" href="https://www.instagram.com/">Instagram</a>
            <a target="_blank" href="https://neoattack.com/neowiki/really-simple-syndication/">RSS</a>
        </div>
        <div class="direccio">
            <p>Carrer d'Aiguablava 121</p>
            <p>08033 Barcelona</p>
        </div>
        <div class="copy"><p>Copyright</p></div>
    </footer>
</html>

    

            